Installion's Lion Logo

Installion.co.uk

How To Install libextlib-ocaml-dev On Debian 8

To install libextlib-ocaml-dev just follow these instructions.

Install libextlib-ocaml-dev

extended standard library for OCamlDebian 8.0ocaml1.6.1-1
sudo apt-get install libextlib-ocaml-dev

Which will install libextlib-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibextlib-ocaml-dev
Version1.6.1-1
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://code.google.com/p/ocaml-extlib/
Descriptionextended standard library for OCaml
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies